Subject: [PATCH 16/74] ST SPEAr: adding support for synopsis i2c designware

From: [email-masked] (viresh kumar)
Date: Tue, 7 Sep 2010 15:47:57 +0530

On 9/7/2010 3:14 PM, Jean-Christophe PLAGNIOL-VILLARD wrote:
> On 14:46 Tue 07 Sep     , viresh kumar wrote:
>> > On 9/7/2010 9:42 AM, Jean-Christophe PLAGNIOL-VILLARD wrote:
>>> > > please split your v2 patch series in related changset it will simplify the
>>> > > review
>> > 
>> > Jean,
>> > 
>> > I would prefer not to do this change in current series due to following reasons:
>> > - Would make difficult for reviewers to locate V2 for V1 they have reviewed.
>> > - My patches are intermixed, so would be difficult for me to create related
>> > change sets as currently patches are very much intermixed.
>> > 
>> > I will take care of this next time i send another patch series.
> It's really difficult to reiew it and take long time
> so reduce the number of patch and by related changeset will help a lot

Jean: I agree with what you are saying, but doing it in current patch series will
be difficult.

Russell: Can we go ahead with a single patch set this time. By next time we will
take care of this.

viresh.